@charset 'utf-8';

/*
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
*/

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  background: transparent;
  border: 0;
  font-size: 100%;
  margin: 0;
  outline: 0;
  padding: 0;
  vertical-align: baseline;
}

body {
  line-height: 1;
  min-width: 1000px;
}

@media screen and (max-width: 767px) {
  body {
    min-width: auto;
  }
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}

nav ul {
  list-style: none;
}

blockquote, q {
  quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}

a {
  background: transparent;
  font-size: 100%;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
}


/* change colours to suit your needs */

ins {
  background-color: #ff9;
  color: #000;
  text-decoration: none;
}


/* change colours to suit your needs */

mark {
  background-color: #ff9;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

del {
  text-decoration: line-through;
}

abbr[title], dfn[title] {
  border-bottom: 1px dotted;
  cursor: help;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}


/* change border colour to suit your needs */

hr {
  border: 0;
  border-top: 1px solid #ccc;
  display: block;
  height: 1px;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
}

/*----------------------
 General
----------------------*/

body {
  background: #f7f4f0;
  color: #231815;
  font-family: 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'メイリオ', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  font-size: 14px;
  position: relative;
  -webkit-text-size-adjust: 100%;
}

a {
  color: #266b8c;
  text-decoration: none;
}　

a:hover {
  text-decoration: underline;
}

a.op:hover {
  opacity: .7;
  text-decoration: none;
  -webkit-transition: opacity .5s;
          transition: opacity .5s;
}

img {
  max-width: 100%;
  vertical-align: bottom;
}

ul {
  list-style: none;
}

ol {
  list-style: none;
}

/* 汎用 */

.clearfix:after {
  clear: both;
  content: '';
  display: block;
}

.only_sp {
  display: none !important;
}

.ta_c {
  text-align: center !important;
}

.fl_l {
  float: left !important;
}

.fl_left {
  float: left !important;
}

.fl_r {
  float: right !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.mb40 {
  display: block;
  margin-bottom: 40px !important;
}

.green {
  color: #3ab483 !important;
}

.no_border {
  border: none !important;
}

@media screen and (max-width: 767px) {
  .ta_c {
    text-align: left !important;
  }

  .fl_l {
    float: none !important;
  }

  .fl_r {
    float: none !important;
  }

  .mb20 {
    margin-bottom: 10px !important;
  }

  .mb40 {
    margin-bottom: 20px !important;
  }
}

/**/

.container {
  border-bottom: #3ab483 2px solid;
  padding: 40px 0;
}

.container.reverse {
  background: #3ab483;
  border: none;
  color: #fff;
}

.container.reverse + .container.reverse {
  padding-top: 0;
}
.container.reverse .container_reverse_section {
  clear: both;
  padding-top: 23px;
}

.container.white {
  background: #fff;
  border: none;
}

.sec_in {
  margin: 0 auto;
  width: 940px;
}

.sec_tit {
  background: url(../images/pic01.png) no-repeat center top;
  margin-bottom: 40px;
  padding-top: 80px;
  text-align: center;
}

.txt {
  line-height: 1.5;
}

@media screen and (max-width: 767px) {
  body {
    box-sizing: border-box;
  }

  p {
    line-height: 1.5 !important;
  }

  ul {
    line-height: 1.5 !important;
  }

  .only_pc {
    display: none;
  }

  .only_sp {
    display: block;
  }

  .sec_in {
    box-sizing: border-box;
    padding: 0 10px;
    width: 100%;
  }

  .container {
    padding: 20px 0;
  }

  .sec_tit {
    background: url(../images/pic01.png) no-repeat center top;
    margin-bottom: 20px;
    padding-top: 80px;
    text-align: center;
  }
}

/*----------------------
 header
----------------------*/

header {
  border-bottom: #3ab483 2px solid;
  overflow: hidden;
  padding: 20px 20px 0;
}

header .header_in {
  float: right;
  height: 120px;
  overflow: hidden;
  padding-left: 255px;
  position: relative;
  width: 685px;
}

header .header_in h1 {
  font-size: 12px;
  font-weight: normal;
}

header .header_in .info {
  bottom: 20px;
  position: absolute;
  right: 0;
  width: 685px;
}

header .header_in .info .prof {
  color: #3ab483;
  float: left;
  height: 60px;
  position: relative;
}

header .header_in .info .prof .txt {
  bottom: 0;
  position: absolute;
  width: 485px;
}

header .header_in .info .prof .txt p:first-child {
  margin-bottom: 10px;
}

header .header_in .info .prof .txt p:last-child {
  background: url(../images/icon_tel01.png) no-repeat left center;
  padding-left: 20px;
}

header .header_in .info .contact {
  float: right;
}

/* header .header_in .info .contact a img:last-child {
  display: none;
} */

@media screen and (max-width: 767px) {
  header {
    padding: 0 10px;
  }

  header .header_in {
    box-sizing: border-box;
    float: none;
    padding-left: 120px;
    width: 100%;
  }

  header .header_in h1 {
    display: none;
  }

  header .header_in .info {
    float: right;
    font-size: 12px;
    position: static;
    width: auto;
  }

  header .header_in .info .prof {
    float: none;
    height: auto;
  }

  header .header_in .info .prof .txt {
    position: static;
    width: 100%;
  }

  header .header_in .info .prof .txt p:first-child {
    display: none;
  }

  header .header_in .info .prof .txt p:last-child {
    background: none;
    color: #231815;
    float: right;
    font-size: 10px;
    margin: 10px 0;
    padding: 0;
  }

  header .header_in .info .prof .txt p:last-child a {
    background: url(../images/icon_tel01_sp.png) no-repeat 10px center #3ab484;
    -webkit-border-radius: 6px;
            border-radius: 6px;
    color: #fff;
    display: block;
    font-size: 18px;
    line-height: 36px;
    padding-left: 25px;
    text-align: center;
  }

  header .header_in .info .contact {
    width: 130px;
  }

  /* header .header_in .info .contact a img:first-child {
    display: none;
  }

  header .header_in .info .contact a img:last-child {
    display: block;
  } */
}

/*----------------------
 nav
----------------------*/

nav {
  position: relative;
  top: 0;
  z-index: 100;
}

nav ul {
  margin-left: 20px;
  position: absolute;
  top: -142px;
  width: 220px;;
}

nav ul::after {
  content: url(../images/bg_nav.png);
  padding-top: 39px;
}

nav ul li {
  background: #3ab483;
  border-bottom: #fff 1px solid;
  font-size: 12px;
}

nav ul li:first-child {
  border: none;
  padding: 63px 0 20px;
  text-align: center;
}

nav ul li a {
  background: url(../images/icon_arrow01.png) no-repeat 20px center;
  color: #fff;
  display: block;
  line-height: 40px;
  padding: 0 20px 0 40px;
}

nav ul li:first-child a {
  background: none;
  line-height: inherit;
  padding: 0;
}

@media screen and (max-width: 767px) {
  nav ul {
    margin-left: 10px;
    position: absolute;
    top: -122px;
    width: 110px;
  }

  nav ul li {
    display: none;
  }

  nav ul li:first-child {
    display: block;
    padding: 10px 0 0;
  }

  nav ul li:first-child img {
    height: auto;
    width: 90px;
  }

  nav ul::after {
    background: url(../images/bg_nav.png) no-repeat;
    background-size: contain;
    content: '';
    display: block;
    height: 40px;
    padding: 0;
    width: 110px;
  }
}

/*----------------------
 top visual
----------------------*/
.top_visual {
  border-bottom: #3ab483 2px solid;
  position: relative;
}

.top_visual img {
  height: auto;
  width: 100%;
}

.top_visual .catch {
  bottom: 147px;
  position: absolute;
  right: 37px;
  width: 380px;
}

.top_visual ul {
  bottom: 37px;
  position: absolute;
  right: 37px;
  /* width: 360px; */
}

.top_visual ul li {
  float: left;
  margin-left: 20px;
}

.top_visual ul li img {
  height: auto;
  width: 100px;
}

@media screen and (max-width: 767px) {
  .top_visual .catch {
    bottom: 65px;
    position: absolute;
    right: 10px;
    width: 190px;
  }

  .top_visual ul {
    bottom: 10px;
    position: absolute;
    right: 10px;
    width: 170px;
  }

  .top_visual ul li {
    margin-left: 10px;
  }

  .top_visual ul li:first-child {
    margin: 0;
  }

  .top_visual ul li img {
    height: auto;
    width: 50px;
  }
}

/*----------------------
 content
----------------------*/

.slide li {
  height: 186px;
  text-align: center;
}

.slide li img {
  height: 100%;
  margin: 0 10px;
  object-fit: contain;
}

.chirashi {
  padding-top: 17px;
}

@media screen and (max-width: 767px) {
  .chirashi {
    margin-bottom: 10px;
    padding: 0;
    text-align: center;
  }
}

.open {
  border: #fff 2px solid;
  padding: 20px;
  width: 416px;
}

.price {
  border: #fff 2px solid;
  padding: 20px;
  width: 416px;
}

@media screen and (max-width: 767px) {
  .open, .price {
    margin: 0 0 10px 0;
    text-align: left;
    width: auto;
  }
}

.open_price_tit {
  color: #fff100;
  font-size: 20px;
  margin-bottom: 8px;
  padding-left: 62px;
  position: relative;
}

.open_price_tit::before {
  background-image: url(../images/icon_open_tit.png);
  background-size: cover;
  content: '';
  display: block;
  height: 64px;
  left: 0;
  position: absolute;
  top: -30px;
  width: 52px;
}

.price .open_price_tit::before {
  background-image: url(../images/icon_price_tit.png);
  height: 53px;
  width: 54px;
}

.open_price_tit span {
  color: #fff;
  font-size: 14px;
  margin-left: 5px;
}

.open_price_table {
  border-bottom: #fff 2px solid;
  border-top: #fff 2px solid;
  display: table;
  position: relative;
  width: 100%;
  z-index: 1;
}

.open_price_table th, .open_price_table td {
  font-weight: bold;
  line-height: 1.5;
}

.price .open_price_table th, .price .open_price_table td {
  font-size: 12px;
}

.open_price_table th {
  border-bottom: #fff 1px dashed;
  padding: 10px 10px 10px 0;
  text-align: left;
}

.open_price_table td {
  border-bottom: #fff 1px dashed;
  border-left: #fff 1px solid;
  padding: 10px 0 10px 10px;
}

.price .open_price_table .num {
  font-size: 14px;
}

.open_price_caution {
  background-color: #ffef00;
  color: #3ab483;
  font-size: 18px;
  font-weight: bold;
  margin-top: 10px;
  padding: 10px;
  text-align: center;
}

.open_price_remark {
  font-size: 18px;
  font-weight: bold;
  line-height: 1.5;
  margin-top: 10px;
}

.open_price_caption {
  font-size: 12px;
  line-height: 1.5;
  margin-top: 10px;
}

.open_price_caption span {
  color: #fff100;
  font-weight: bold;
}

.options {
  display: flex;
  justify-content: space-between;
}

.option {
  border: #fff 2px solid;
  width: 296px;
}
.option .stop {
  text-align: center;
  padding: 4px 10px;
  border: solid 2px #E76464;
  color: #E76464;
  background: #ffff;
  width: 50%;
  margin: auto;
  font-weight: bold;
  margin-top: 10px;
}

.option_tit {
  background-color: #fff;
  color: #3ab483;
  padding: 7px 10px;
}

.option_tit span {
  color: #ea77a1;
  font-size: 16px;
}

.option_sub_tit {
  font-size: 12px;
  line-height: 1.5;
  padding: 10px 10px 0;
  text-align: center;
}

.option_sub_tit span {
  color: #fff100;
  font-size: 16px;
}

.option_txt {
  font-size: 12px;
  font-weight: bold;
  line-height: 1.5;
  margin-top: 10px;
  padding: 0 10px 10px;
}

.bbq .option_txt {
  min-height: 94px;
  padding: 0 10px 20px 140px;
}

.option_txt .num {
  font-size: 16px;
}

.option_caption {
  font-weight: normal;
}

@media screen and (max-width: 767px) {
  .options {
    display: block;
  }

  .option {
    width: auto;
  }

  .option + .option {
    margin-top: 10px;
  }

  .option_tit {
    text-align: center;
  }

  .option_txt {
    font-size: 14px;
  }
}

.sec_tit.info {
  background: url(../images/bg_tit03.png) no-repeat left center;
  margin-bottom: 10px;
  padding: 9px 0 23px;
}

h2.info {
  border-bottom: #fff 1px dashed;
  font-size: 18px;
  margin-bottom: 10px;
  padding-bottom: 10px;
}

h2.info.attention {
  color: #ff0;
}

h2.info .new {
  background: #ff0;
  color: #3ab483;
  display: inline-block;
  font-size: 14px;
  margin-right: 5px;
  padding: 3px;
}

@media screen and (max-width: 767px) {
  h2.info {
    font-size: 16px;
  }
  h2.info .new {
    font-size: 12px;
  }
}

ul.info li {
  background: url(../images/icon_list01.png) no-repeat 3px center;
  margin-bottom: 5px;
  padding-left: 20px;
}

ul.info li.star {
  background: url(../images/icon_list02.png) no-repeat 2px center;
}

@media screen and (max-width: 767px) {
  ul.info li {
    background: url(../images/icon_list01.png) no-repeat 3px 5px;
    margin: 0;
  }
}

.rules {
  font-size: 16px;
  margin-top: 20px;
}

.rules_txt {
  font-weight: bold;
  line-height: 1.5;
}

.rules_txt span {
  color: #fff100;
}

.rules_table {
  margin-top: 10px;
}

.rules_table th, .rules_table td {
  line-height: 1.5;
  padding: 10px 0;
}

.rules_table th {
  color: #fff100;
  font-weight: bold;
  text-align: left;
  width: 12em;
}

@media screen and (max-width: 767px) {
  .rules {
    font-size: 14px;
  }

  .rules_table th, .rules_table td {
    display: block;
  }

  .rules_table th {
    padding-bottom: 0;
  }

  .rules_table td {
    padding-top: 0;
  }
}

.btn_reserve {
  margin-top: 20px;
}

.btn_reserve a {
  align-items: center;
  background-color: #266b8c;
  border-radius: 8px;
  color: #fff;
  display: flex;
  font-weight: bold;
  height: 120px;
  justify-content: space-between;
  margin: 0 auto;
  padding: 0 20px;
  pointer-events: none;
  width: 660px;
}

.btn_reserve .reserve_tit {
  width: 340px;
}

.btn_reserve .tel {
  border: #fff 1px solid;
  border-radius: 6px;
  padding: 16px 8px;
  position: relative;
  text-align: center;
}

.btn_reserve .tel .tel_tit {
  position: absolute;
  text-align: center;
  top: -7px;
  width: calc(100% - 16px);
}

.btn_reserve .tel .tel_tit span {
  background-color: #266b8c;
  display: inline-block;
  padding: 0 5px;
}

.btn_reserve .tel .tel_img {
  margin: 0 auto;
  width: 220px;
}

.btn_reserve .tel .tel_time {
  font-size: 12px;
}

@media screen and (max-width: 767px) {
  .btn_reserve a {
    display: block;
    height: auto;
    padding: 20px;
    pointer-events: auto;
    width: auto;
  }

  .btn_reserve .reserve_tit {
    margin: 0 auto 20px;
    width: 255px;
  }
}

.reserve_calendar {
  margin-top: 40px;
}

.reserve_calendar .tit {
  background-color: #fff;
  color: #3ab483;
  font-size: 20px;
  font-weight: bold;
  padding: 15px;
  text-align: center;
}

.reserve_calendar .txt {
  font-size: 16px;
  line-height: 1.5;
  margin-top: 20px;
  text-align: center;
}
.reserve_calendar .waiting_cancel_btn {
  width: 350px;
  border-radius: 100px;
  border: 2px solid #E76464;
  background: #FFF;
  margin: 20px auto;
}
.reserve_calendar .waiting_cancel_btn a {
  line-height: 60px;
  color: #E76464;
  font-size: 18px;
  font-weight: 700;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
.reserve_calendar .waiting_cancel_btn a::before {
  content: '';
  background: url('../images/mail_icon.png');
  margin-right: 10px;
  background-size: contain;
  width: 19px;
  height: 14px;
}

@media screen and (max-width: 767px) {
  .reserve_calendar .txt {
    font-size: 14px;
    margin-top: 10px;
    text-align: left;
  }
  .reserve_calendar .waiting_cancel_btn {
    width: 320px;
  }
  .reserve_calendar .waiting_cancel_btn a {
    font-size: 16px;
  }

}

ul.point {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: 0 -19px;
}

ul.point + ul.point {
  margin-top: 38px;
}

ul.point li {
  margin: 0 19px;
  width: 288px;
}

ul.point li h2 {
  color: #3ab483;
  font-size: 24px;
  margin-bottom: 20px;
  text-align: center;
}

ul.point li h2 img {
  margin-bottom: 20px;
}

ul.point li p {
  line-height: 1.5;
}

@media screen and (max-width: 767px) {
  ul.point {
    margin: 0;
  }

  ul.point + ul.point {
    margin: 0;
  }

  ul.point li {
    margin: 0;
    width: 100%;
  }

  ul.point li h2 {
    font-size: 20px;
    margin-bottom: 10px;
    text-align: center;
  }

  ul.point li h2 img {
    display: block;
    margin: 0 auto 10px;
  }

  ul.point li p {
    margin-bottom: 20px;
  }
}

.case {
  border-bottom: #3ab483 2px dotted;
  margin-top: 40px;
  overflow: hidden;
  padding-bottom: 40px;
}

.case:last-child {
  border: none;
  padding: 0;
}

.case .txt {
  float: right;
  width: 470px;
}

.case .txt.reverse {
  float: left;
}

.case .txt h2 {
  color: #3ab483;
  font-size: 16px;
  margin-bottom: 10px;
}

.case .txt p {
  line-height: 1.5;
}

.case .outline {
  float: left;
  width: 430px;
}

.case .outline.reverse {
  float: right;
}

.case .outline_table {
  line-height: 1.5;
  width: 100%;
}

.case .outline_table th, .case .outline_table td {
  padding: 3px 0;
}

.case .outline_table th {
  border-bottom: #3ab483 2px solid;
  color: #3ab483;
  width: 3em;
}

.case .outline_table td {
  border-bottom: #3ab483 2px solid;
  padding-left: 20px;
}

@media screen and (max-width: 767px) {
  .case {
    margin-top: 20px;
    padding-bottom: 20px;
  }

  .case .txt {
    margin-bottom: 10px;
    width: 100%;
  }

  .case .outline {
    float: none;
    margin: 0 auto;
    max-width: 430px;
    width: auto;
  }

  .case .outline.reverse {
    float: none;
  }

  .case .outline_table {
    max-width: 430px;
  }
}

.madori img.madori {
  display: block;
  margin: 0 auto;
}

.madori h2 {
  color: #3ab483;
  font-size: 16px;
  margin-bottom: 10px;
}

.madori ul.madori li {
  background: url(../images/icon_list03.png) no-repeat 3px 2px;
  margin-bottom: 10px;
  padding-left: 15px;
}

.madori ul.madori li.no_icon {
  background: none;
  padding: 0;
}

.madori .gallery {
  width: 400px;
}

.madori .gallery .block {
  margin-bottom: 30px;
  padding: 5px 0 0 55px;
  position: relative;
}

.madori .gallery .block:first-child {
  padding: 0;
}

.madori .gallery .block p {
  line-height: 1.5;
}

.madori .gallery .block a {
  display: block;
  position: absolute;
  right: 0;
  top: 0;
}

.madori .gallery .block.g01 {
  background: url(../images/icon_madori01.png) no-repeat left top;
}

.madori .gallery .block.g02 {
  background: url(../images/icon_madori02.png) no-repeat left top;
}

.madori .gallery .block.g03 {
  background: url(../images/icon_madori03.png) no-repeat left top;
}

.madori .gallery .block.g04 {
  background: url(../images/icon_madori04.png) no-repeat left top;
}

.madori .gallery .block.g05 {
  background: url(../images/icon_madori05.png) no-repeat left top;
}

.madori .gallery .block.g06 {
  background: url(../images/icon_madori06.png) no-repeat left top;
}

.madori .gallery .block.g07 {
  background: url(../images/icon_madori07.png) no-repeat left top;
}

.madori .gallery .block.g08 {
  background: url(../images/icon_madori08.png) no-repeat left top;
}

@media screen and (max-width: 767px) {
  .madori ul.madori {
    margin-bottom: 20px;
  }

  .madori ul.madori li {
    background: url(../images/icon_list03.png) no-repeat 3px 5px;
    margin: 0;
  }

  .madori .gallery {
    width: 100%;
  }

  .madori .gallery .block {
    margin-bottom: 10px;
  }

  .madori .gallery .block:first-child {
    text-align: center;
  }
}

.shopinfo {
  overflow: hidden;
}

.shopinfo h1 {
  color: #3ab483;
  font-size: 20px;
  margin-bottom: 20px;
}

.shopinfo .block {
  background: #e1f4ec;
  float: left;
  margin-right: 20px;
  min-height: 240px;
  width: 172px;
}

.shopinfo .block:last-child {
  background: none;
  margin: 0;
}

.shopinfo .block h2 {
  color: #fff;
  line-height: 40px;
  margin-bottom: 15px;
  text-align: center;
}

.shopinfo .block h2 span {
  background: #9cdac1;
  display: block;
}

.shopinfo .block h2::after {
  background: url(../images/bg_shopinfo_txt.png) no-repeat;
  content: '';
  display: block;
  height: 12px;
  margin: 0 auto;
  width: 24px;
}

.shopinfo .block p {
  line-height: 1.5;
  margin-bottom: 20px;
  text-align: center;
}

.shopinfo .block ul {
  padding: 0 20px 20px;
}

.shopinfo .block ul li {
  background: url(../images/icon_list03.png) no-repeat left top 2px;
  margin-bottom: 5px;
  padding-left: 15px;
}
.shopinfo .block .sakuranbo {
  line-height: 1.2;
}
.shopinfo .block .block_info {
  font-size: 12px;
}

@media screen and (max-width: 767px) {
  .shopinfo h1 {
    font-size: 16px;
    margin-bottom: 10px;
  }

  .shopinfo .block {
    margin: 0 0 10px 0;
    min-height: inherit;
    width: 100%;
  }

  .shopinfo .block h2 {
  }
}



.map .tit {
  background: #3ab483;
  color: #fff;
  font-size: 20px;
  line-height: 40px;
  text-align: center;
}

.map #map_frame {
  height: 0;
  margin-bottom: 20px;
  overflow: hidden;
  padding-bottom: 30%;
  position: relative;
}

.map #map_frame iframe {
  height: 100% !important;
  left: 0;
  position: absolute;
  top: 0;
  width: 100% !important;
}

.map .yahoo_map iframe {
  display: block;
  margin: 40px auto 20px;
  max-width: 570px;
  pointer-events: auto !important;
}

.map a.map_link {
  background: #266b8c;
  -webkit-border-radius: 6px;
          border-radius: 6px;
  color: #fff;
  display: block;
  font-size: 15px;
  font-weight: bold;
  line-height: 60px;
  margin: 0 auto 10px;
  text-align: center;
  width: 300px;
}

.map p.address {
  font-size: 15px;
  font-weight: bold;
  text-align: center;
}

@media screen and (max-width: 767px) {
  .map .tit {
    font-size: 16px;
  }

  .map .yahoo_map iframe {
    margin: 20px auto 0;
    max-width: 320px;
  }

  .map a.map_link {
    font-size: 14px;
    line-height: 44px;
    width: 200px;
  }

  .map p.address {
    font-size: 14px;
  }
}

footer {
  margin-top: 40px;
}

footer .f_logo {
  background: url(../images/bg_footer_line.png) repeat-x;
  overflow: hidden;
  padding-right: 20px;
}

footer p.copyright {
  font-size: 12px;
  padding: 10px 0;
  text-align: center;
}

@media screen and (max-width: 767px) {
  footer {
    margin-top: 20px;
  }

  footer .f_logo {
    background-size: auto 130px;
    padding-right: 10px;
  }

  footer .f_logo img {
    height: 130px;
    width: auto;
  }

  footer .f_logo img:last-child {
    display: none;
  }
}

/* news一覧 */

/* clearfix */
.clearfix:after {
  clear: both;
  content: '.';
  display: block;
  height: 0;
  visibility: hidden;
}
.clearfix {
  display: inline-block;
}

/* for macIE \*/
* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}

ul#newsList {
  font-family: 'メイリオ', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  margin-top: 20px;
  padding: 0 20px 0 10px;
}

ul#newsList li {
  border-top: 1px dotted #ccc;
  list-style-type: none;
  margin-bottom: 3px;
  padding: 20px 10px;
}

ul#newsList li:last-child {
  border-bottom: 1px dotted #ccc;
}

ul#newsList li .top_news_lists_heading {
  align-items: center;
  display: flex;
}

ul#newsList li .top_news_lists_heading .top_news_lists_heading_box {
  align-items: center;
  display: flex;
}

ul#newsList li .top_news_lists_heading .top_news_lists_heading_box span {
  margin-right: 10px;
}

ul#newsList li .top_news_lists_heading .top_news_lists_heading_box .title {
  font-size: 14px;
  line-height: 1.5;
  max-width: 610px;
}

ul#newsList li .top_news_lists_heading .top_news_lists_heading_box .catName {
  border: 2px solid #ccc;
  border-radius: 6px;
  display: inline-block;
  font-size: 12px;
  line-height: 100%;
  padding: 4px 8px 3px;
}

ul#newsList li .top_news_lists_heading .top_news_lists_heading_box .newMark {
  background-color: #3ab483;
  border-radius: 3px;
  color: #fff;
  display: inline-block;
  font-size: 12px;
  line-height: 100%;
  margin-right: 0;
  padding: 2px 4px 1px;
}

ul#newsList li .news_lists_heading {
  color: #666;
  line-height: 120%;
}

ul#newsList li .news_lists_heading .news_lists_heading_desc {
  align-items: center;
  display: flex;
  font-size: 12px;
}

ul#newsList li .news_lists_heading .news_lists_heading_title {
  align-items: center;
  display: flex;
  margin-top: 10px;
  width: 100%;
}

ul#newsList li .news_lists_heading .news_lists_heading_desc span {
  display: block;
  flex-shrink: 0;
  margin-right: 10px;
}

ul#newsList li .news_lists_heading .news_lists_heading_title span {
  display: block;
  flex-shrink: 0;
  margin-right: 10px;
}

ul#newsList li .news_lists_heading .news_lists_heading_desc .up_ymd {
  line-height: 26px;
}

ul#newsList li .news_lists_heading .news_lists_heading_title .title {
  font-size: 18px;
  line-height: 26px;
  max-width: calc(100% - 60px);
}
/* a {
  color: #36f;
  text-decoration: underline;
}
a:hover {
  color: #039;
  text-decoration: none;
} */

.catName {
  border: 2px solid #ccc;
  border-radius: 6px;
  display: inline-block;
  font-size: 12px;
  line-height: 95%;
  margin: 0 2px;
  padding: 4px 8px 2px;
}

ul#newsList li .news_lists_heading .newMark {
  background-color: #3ab483;
  border-radius: 3px;
  color: #fff;
  display: inline-block;
  font-size: 12px;
  line-height: 100%;
  margin-right: 0;
  padding: 2px 4px 1px;
}

.news_lists_desc {
  display: flex;
  margin-top: 10px;
}

.comment {
  display: block;
  font-size: 14px;
  line-height: 1.4;
  margin-left: 20px;
  max-width: calc(100% - 240px);
  padding: 3px ;
}

.thumbNailWrap {
  display: block;
  flex-shrink: 0;
  min-height: 100px;
  overflow: hidden;
  width: 150px;
}

.thumbNailWrap img {
  width: 100%;
}

/* news-detail */

.pagetotop {
  bottom: 0;
  position: fixed;
  right: 20px;
}

@media screen and (max-width: 767px) {
  .pagetotop {
    right: 10px;
  }
}

.news_heading {
  color: #3ab483;
  font-size: 27px;
  font-weight: normal;
  text-align: center;
}

.top_news_lists {
  margin-top: 20PX;
}

.news_lists {
  margin-left: 250px;
  margin-top: 20px;
  min-height: 500px;
}


.pager {
  display: flex;
  justify-content: center;
  margin-top: 20px;
}

.pager a {
  border: 1px #3ab483 solid;
  border-radius: 5px;
  color: #3ab483;
  margin-right: 10px;
  padding: 3px 5px;
}

.pager a:hover {
  opacity: .7;
}

@media screen and (max-width: 767px) {
  .news_heading {
    font-size: 18px;
  }

  .top_news_lists {
    margin-top: 10px;
  }

  ul#newsList {
    padding: 0;
  }

  ul#newsList li .top_news_lists_heading {
    display: block;
  }

  ul#newsList li .top_news_lists_heading .top_news_lists_heading_box:nth-child(2) {
    margin-top: 10px;
  }

  ul#newsList li .top_news_lists_heading .top_news_lists_heading_box .title {
    max-width: none;
  }

  .news_lists {
    margin-left: 0;
    margin-top: 30px;
  }
  ul#newsList li .news_lists_heading .news_lists_heading_title {
    width: 100%;
  }

  ul#newsList li .news_lists_heading .title {
    flex-shrink: 0;
    max-width: none;
  }

  .thumbNailWrap {
    width: 100px;
  }

  .comment {
    max-width: none;
  }
}

/* news_detail */
.news_detail {
  margin-left: 260px;
  margin-top: 20px;
  min-height: 500px;
  padding-right: 20px;
}

.news_detail_title {
  background: rgb(255,255,255);
  border: 1px solid #3ab483;
  border-left: 5px solid #3ab483;
  color: #3ab483;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
  font-size: 20px;
  font-weight: normal;
  margin-top: 20px;
  padding: 15px;
  text-shadow: 1px 1px 0 #fff;
}

.news_detail_date {
  font-size: 14px;
  margin-top: 20px;
  padding: 0 20px;
  text-align: right;
}

.news_detail_content {
  line-height: 1.7;
  margin-top: 20px;
  padding: 0 20px;
}

.news_detail_content font, .news_detail_content span, .news_detail_content div {
  background: none !important;
}

.news_detail_content .detailText ul li {
  padding-left: 10px;
  position: relative;
}

.news_detail_content .detailText ul li::before {
  background-color: #3ab483;
  border-radius: 3px;
  content: '';
  height: 4px;
  left: 0;
  position: absolute;
  top: 9px;
  width: 4px;
}

.news_detail_content .detailText ol {
  counter-reset: number 0;
}

.news_detail_content .detailText ol li {
  padding-left: 15px;
  position: relative;
}

.news_detail_content .detailText ol li::before {
  content: counter(number)'.';
  counter-increment: number 1;
  left: 0;
  position: absolute;
  top: 0;
}

.detailUpfile {
  margin: 20px 0;
  text-align: center;
}

.backORcloseBtn {
  line-height: 100%;
  margin-top: 20px;
  text-align: center;
}
.backORcloseBtn a {
  background-color: #fff;
  border: 1px solid #3ab483;
  border-radius: 6px;
  color: #3ab483;
  display: inline-block;
  font-size: 12px;
  padding: 4px 15px;
  text-decoration: none;
}
.detailUpfile img {
  height: auto;
  max-width: 100%;
}
.pNav {
  font-size: 11px;
  line-height: 1.5;
}

@media screen and (max-width: 767px) {
  .news_detail {
    margin-left: 0;
    margin-top: 30px;
    padding: 0 10px;
  }

  .news_detail_title {
    font-size: 18px;
    margin-top: 10px;
    padding: 10px;
  }

  .news_detail_date {
    font-size: 12px;
    margin-top: 10px;
    padding: 0;
  }

  .news_detail_content {
    margin-top: 10px;
    padding: 0;
  }
}
